@charset "utf-8";

* {
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

body {
  font-family: "Noto Sans CJK JP", sans-serif;
  font-feature-settings: "palt";
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s ease-out;
}

a img {
  transition: opacity 0.3s ease-out;
}

a:hover {
  opacity: 0.75;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 12px;
    color: #000000;
    line-height: 1.75;
    -webkit-text-size-adjust: 100%;
  }
}



/* --------------------------------
	header
-------------------------------- */
header>.inner {
  padding: 0 20px;
}

header .hLogo {
  line-height: 1;
}

.header-logo {
  width: 100%;
  max-width: 750px;
  text-align: center;
  box-sizing: border-box;
  margin: 0 auto;
}

.header-logo img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media screen and (max-width: 768px) {
  .header-logo {
    margin: 0 auto;
    overflow: hidden;
  }
}

@media screen and (max-width: 415px) {
  #contents p.header-notes2--text1 strong {
    font-size: 1.2rem;
  }

  #contents p.header-notes2--text1 {
    font-size: 1rem;
  }
}

/* --------------------------------
btns
-------------------------------- */

.btns {
  width: 100%;
  max-width: 560px;
  margin: -25% auto 10%;
  text-align: center;
}

.btns2 {
  width: 100%;
  max-width: 660px;
  margin: 5% auto 0;
  text-align: center;
}

.btn img {
  width: 100%;
}

@media screen and (max-width: 1180px) {

  .btns,
  .btns2 {
    width: 70%;
    max-width: 100%;
  }
}


/* --------------------------------
topics
-------------------------------- */
.topics {
  padding: 0px;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  box-sizing: border-box;
  display: block;
  text-align: center;
  background-color: #fffbee;
}

.topics img {
  width: 100%;
}

#sec2 {
  margin-top: 6.5rem;
}

@media screen and (max-width: 768px) {
  #sec2 {
    margin-top: 3.5rem;
  }

  .pc_only {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  #sec2 {
    margin-top: 2.5rem;
  }
}


/* --------------------------------
bnr
-------------------------------- */
.bnr {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding-bottom: 3rem;
  text-align: center;
  background-color: #fffbee;
}

.bnr img {
  width: 100%;
  max-width: 690px;
}

.bnr li {
  margin-bottom: 2rem;
}

@media screen and (max-width: 500px) {
  .bnr {
    max-width: 100%;
  }

  .bnr img {
    width: 90%;
  }
}


.content {
  width: 100%;
  max-width: 750px;
  margin: 0 auto 10rem;
  padding: 0;
}

@media screen and (max-width: 500px) {
  .content {
    margin: 0 auto;
  }
}

/* --------------------------------
pagetop
-------------------------------- */
#page-top {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
}

#page-top img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  #page-top {
    width: 15%;
    height: auto;
  }
}

/* --------------------------------
image map
-------------------------------- */
#selection,
#hitotsu,
#omiyage {
  padding-top: 170px;
  margin-top: -170px;
}

@media screen and (max-width: 500px) {

  #selection,
  #hitotsu,
  #omiyage {
    padding-top: 70px;
    margin-top: -70px;
  }
}